Results 1 to 5 of 5

Thread: Why php-imap was disabled in leap 15.0?

  1. #1
    Join Date
    Nov 2009
    Location
    Russia/Vladivostok
    Posts
    141

    Question Why php-imap was disabled in leap 15.0?

    According to php changelog:

    Fri Mar 16 08:18:26 UTC 2018 - pgajdos@suse.com


    - drop imap extension [bsc#1084461]


    But this bug is not available for common users.

    So, why this extension was disabled?

  2. #2
    Join Date
    Oct 2008
    Location
    Glasgow, Scotland
    Posts
    1,131

    Default Re: Why php-imap was disabled in leap 15.0?

    ~Thank you for sharing an interesting problem.
    --
    slàinte mhath,
    rayH

  3. #3
    Join Date
    Nov 2009
    Location
    Russia/Vladivostok
    Posts
    141

    Default Re: Why php-imap was disabled in leap 15.0?

    eng-int, thank you

    But in fact this is a strange decision as for me...

  4. #4

    Default Re: Why php-imap was disabled in leap 15.0?

    Hi all deciders in SuSE and OpenSuSE,

    i am 60 years old now, working 25 years as a developer and system admin in a middle class plant in germany.
    Making our own servers, SLES for erp, Suse, later Opensuse for fileservers, application servers, web servers...

    All the time successful, happy about a well-structured and all-we-need-offering system.

    But now: this stupid decision dropping imap in the newer php:
    WHY ???
    there is no reason dropping it.
    What would it make worse leaving it in the package? Nothing.

    I need imap in php for a little project.
    So MY decision is:

    For all new Linux machines: We will use RedHat instead of SLES, CentOS instead of OpenSuse.

    bye bye Suse. Has been a nice time with you.

    Michael

  5. #5
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,665
    Blog Entries
    15

    Default Re: Why php-imap was disabled in leap 15.0?

    On Sun 22 Jul 2018 10:36:03 AM CDT, Vovochka404 wrote:


    According to php changelog:

    Fri Mar 16 08:18:26 UTC 2018 - pgajdos@suse.com


    - drop imap extension [bsc#1084461]


    But this bug is not available for common users.

    So, why this extension was disabled?


    Hi
    Well it can be, just ask.....
    https://lists.opensuse.org/opensuse-.../msg00418.html

    --
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SLES 15 | GNOME Shell 3.26.2 | 4.12.14-25.16-default
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!


Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •